<template>
	<view class="text" v-html="detail">
	</view>
</template>

<script>
	import {
		getEvaluationDetail
	} from "@/api/maintain.js"
	export default {
		data: function() {
			return {
				detail: ""
			}
		},
		onLoad(options) {
			let that = this;
			getEvaluationDetail({
				id: options.id
			}).then((res) => {
				that.detail = res.data.result;
			})
		}
	}
</script>

<style>
	.text {
		padding: 58rpx;
	}
</style>
